const photo1 = new Proxy({"src":"/_astro/photo1.CXbPVQsz.jpg","width":1408,"height":1020,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo1.jpg";
							}
							
							return target[name];
						}
					});

export { photo1 as default };
